name: resultsanalysis
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - alabaster=0.7.12
  - alsa-lib=1.2.3
  - appdirs=1.4.4
  - argcomplete=1.12.3
  - argh=0.26.2
  - arrow=1.2.0
  - astroid=2.8.2
  - async_generator=1.10
  - atomicwrites=1.4.0
  - attrs=21.2.0
  - autopep8=1.5.5
  - babel=2.9.1
  - backcall=0.2.0
  - backports=1.0
  - backports.functools_lru_cache=1.6.4
  - binaryornot=0.4.4
  - black=19.10b0
  - blas=1.0
  - bleach=4.1.0
  - boost=1.74.0
  - boost-cpp=1.74.0
  - bottleneck=1.3.2
  - brotli=1.0.9
  - brotli-bin=1.0.9
  - brotlipy=0.7.0
  - bzip2=1.0.8
  - ca-certificates=2021.9.30
  - cairo=1.16.0
  - certifi=2021.5.30
  - cffi=1.14.6
  - chardet=4.0.0
  - charset-normalizer=2.0.0
  - click=8.0.1
  - cloudpickle=2.0.0
  - colorama=0.4.4
  - cookiecutter=1.6.0
  - cryptography=3.4.7
  - cycler=0.10.0
  - dbus=1.13.6
  - debugpy=1.4.1
  - decorator=5.1.0
  - defusedxml=0.7.1
  - diff-match-patch=20200713
  - docutils=0.17.1
  - entrypoints=0.3
  - expat=2.4.1
  - flake8=3.8.4
  - fontconfig=2.13.1
  - fonttools=4.27.1
  - freetype=2.10.4
  - future=0.18.2
  - gettext=0.19.8.1
  - glib=2.68.4
  - glib-tools=2.68.4
  - greenlet=1.1.2
  - gst-plugins-base=1.18.5
  - gstreamer=1.18.5
  - icu=68.1
  - idna=3.1
  - imagesize=1.2.0
  - importlib-metadata=4.8.1
  - importlib_metadata=4.8.1
  - inflection=0.5.1
  - iniconfig=1.1.1
  - intervaltree=3.0.2
  - ipykernel=6.4.1
  - ipython=7.28.0
  - ipython_genutils=0.2.0
  - isort=5.9.3
  - jbig=2.1
  - jedi=0.17.2
  - jeepney=0.7.1
  - jinja2=3.0.2
  - jinja2-time=0.2.0
  - jpeg=9d
  - jsonschema=4.0.1
  - jupyter_client=7.0.6
  - jupyter_core=4.8.1
  - jupyterlab_pygments=0.1.2
  - keyring=23.2.1
  - kiwisolver=1.3.2
  - krb5=1.19.2
  - lazy-object-proxy=1.6.0
  - lcms2=2.12
  - ld_impl_linux-64=2.36.1
  - lerc=2.2.1
  - libbrotlicommon=1.0.9
  - libbrotlidec=1.0.9
  - libbrotlienc=1.0.9
  - libclang=11.1.0
  - libdeflate=1.7
  - libedit=3.1.20191231
  - libevent=2.1.10
  - libffi=3.3
  - libgcc-ng=11.2.0
  - libgfortran-ng=7.5.0
  - libgfortran4=7.5.0
  - libglib=2.68.4
  - libiconv=1.16
  - libllvm11=11.1.0
  - libogg=1.3.4
  - libopus=1.3.1
  - libpng=1.6.37
  - libpq=13.3
  - libsodium=1.0.18
  - libspatialindex=1.9.3
  - libstdcxx-ng=11.2.0
  - libtiff=4.3.0
  - libuuid=2.32.1
  - libvorbis=1.3.7
  - libwebp-base=1.2.1
  - libxcb=1.13
  - libxkbcommon=1.0.3
  - libxml2=2.9.12
  - libxslt=1.1.33
  - libzlib=1.2.11
  - llvm-openmp=12.0.1
  - lxml=4.6.3
  - lz4-c=1.9.3
  - markupsafe=2.0.1
  - matplotlib=3.4.2
  - matplotlib-base=3.4.2
  - matplotlib-inline=0.1.3
  - mccabe=0.6.1
  - mistune=0.8.4
  - mkl=2021.3.0
  - mkl-service=2.4.0
  - mkl_fft=1.3.0
  - mkl_random=1.2.2
  - more-itertools=8.10.0
  - munkres=1.1.4
  - mypy_extensions=0.4.3
  - mysql-common=8.0.25
  - mysql-libs=8.0.25
  - nbclient=0.5.4
  - nbconvert=6.2.0
  - nbformat=5.1.3
  - ncurses=6.2
  - nest-asyncio=1.5.1
  - nspr=4.30
  - nss=3.69
  - numexpr=2.7.3
  - numpy=1.20.3
  - numpy-base=1.20.3
  - numpydoc=1.1.0
  - olefile=0.46
  - openjpeg=2.4.0
  - openssl=1.1.1l
  - packaging=21.0
  - pandas=1.3.3
  - pandoc=2.14.2
  - pandocfilters=1.5.0
  - parso=0.7.0
  - pathspec=0.9.0
  - pcre=8.45
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=8.3.2
  - pip=21.2.4
  - pixman=0.40.0
  - platformdirs=2.3.0
  - pluggy=0.13.1
  - poyo=0.5.0
  - prompt-toolkit=3.0.20
  - psutil=5.8.0
  - pthread-stubs=0.4
  - ptyprocess=0.7.0
  - py=1.10.0
  - pycairo=1.20.1
  - pycodestyle=2.6.0
  - pycparser=2.20
  - pydocstyle=6.1.1
  - pyflakes=2.2.0
  - pygments=2.10.0
  - pylint=2.11.1
  - pyls-black=0.4.6
  - pyls-spyder=0.3.2
  - pyopenssl=21.0.0
  - pyparsing=2.4.7
  - pyqt=5.12.3
  - pyqt-impl=5.12.3
  - pyqt5-sip=4.19.18
  - pyqtchart=5.12
  - pyqtwebengine=5.12.1
  - pyrsistent=0.17.3
  - pysocks=1.7.1
  - pytest=6.2.4
  - python=3.7.11
  - python-dateutil=2.8.2
  - python-jsonrpc-server=0.4.0
  - python-language-server=0.36.2
  - python_abi=3.7
  - pytz=2021.3
  - pyxdg=0.27
  - pyyaml=5.4.1
  - pyzmq=22.3.0
  - qdarkstyle=3.0.2
  - qstylizer=0.2.1
  - qt=5.12.9
  - qtawesome=1.0.3
  - qtconsole=5.1.1
  - qtpy=1.11.2
  - rdkit=2021.03.5
  - readline=8.1
  - regex=2021.9.30
  - reportlab=3.5.68
  - requests=2.26.0
  - rope=0.20.1
  - rtree=0.9.7
  - scipy=1.7.1
  - secretstorage=3.3.1
  - setuptools=58.2.0
  - six=1.16.0
  - snowballstemmer=2.1.0
  - sortedcontainers=2.4.0
  - sphinx=4.2.0
  - sphinxcontrib-applehelp=1.0.2
  - sphinxcontrib-devhelp=1.0.2
  - sphinxcontrib-htmlhelp=2.0.0
  - sphinxcontrib-jsmath=1.0.1
  - sphinxcontrib-qthelp=1.0.3
  - sphinxcontrib-serializinghtml=1.1.5
  - spyder=5.0.5
  - spyder-kernels=2.0.5
  - sqlalchemy=1.4.25
  - sqlite=3.36.0
  - svgutils=0.3.4
  - tbb=2021.3.0
  - testfixtures=6.18.0
  - testpath=0.5.0
  - textdistance=4.2.1
  - three-merge=0.1.1
  - tinycss2=1.1.0
  - tk=8.6.11
  - toml=0.10.2
  - tornado=6.1
  - traitlets=5.1.0
  - typed-ast=1.4.3
  - typing-extensions=3.10.0.2
  - typing_extensions=3.10.0.2
  - ujson=4.2.0
  - unicodedata2=13.0.0.post2
  - urllib3=1.26.7
  - watchdog=2.1.6
  - wcwidth=0.2.5
  - webencodings=0.5.1
  - wheel=0.37.0
  - whichcraft=0.6.1
  - wrapt=1.12.1
  - wurlitzer=3.0.2
  - xmlvalidator=1.0.0.b3
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.7.2
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxrender=0.9.10
  - xorg-renderproto=0.11.1
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - xz=5.2.5
  - yaml=0.2.5
  - yapf=0.31.0
  - zeromq=4.3.4
  - zipp=3.6.0
  - zlib=1.2.11
  - zstd=1.5.0
